"EXPIRES"	= "Scadenza %d / %d / %d";
"INVALID1"	= "Chiave non valida";
"INVALID2"	= "Hai digitato una chiave non valida, perci√≤ %@ non pu√≤ funzionare in versione completa.";
"INVALID3"	= "Riprova";
"INVALID5"	= "Esci";
"INVALIDX"	= "Hai digitato una chiave non valida. Per√≤ %@ √® stato lanciato con successo con una chiave valida. La variazione di chiave non verr√† eseguita.";
"NOSAVE1"	= "Errore salvando la chiave";
"NOSAVE2"	= "Hai digitato una chiave valida, ma non ho potuto salvarla. Dovresti verificare i permessi di scrittura per la cartella di %@.app o chiedi al tuo amministratore di sistema di effettuare l'installazione.";
"NOSAVE3"	= " OK ";
"OK"	= "  OK  ";
"FLOAT" = "Network";
"NOFLOAT" = "Vincolata";
